extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main 
        img(src="../pics/staking/bg.svg", alt="").st-bg
        div.container
            div.st-header
                div.h3 Stake NIFTSY
                a(href="#current-stakes").btn.btn-sm.btn-gray#btn-current-stakes Current stakes (2)

            div.row.mb-6 
                div.col-12.col-md-6.col-lg-4 
                    div.st-var.active  
                        div.st-var__row
                            div.st-var__item
                                div.h3 6 
                                    span months
                                div 5760000 blocks
                            div.st-var__item
                                div.h3 10%
                                div APY

                        div.st-var__total 
                            span Total pool volume: 
                            b 1 000 000 

                        div.st-var__det 
                            div.st-var__row 
                                span.title Staked
                                span.title Available for stake
                            div.st-var__progress
                                span(style="width: 30%;") 
                            div.st-var__row 
                                b 300 000    
                                b.text-muted 700 000

                        div.st-var__form 
                            div.select-group.mb-3
                                input(type="text", placeholder="0.000").input-control
                                div.select-coin
                                    div.select-coin__value
                                        span.field-unit
                                            span.i-coin
                                                img(src="../pics/coins/niftsy.svg", alt="")
                                            | NIFTSY 
                            
                            div.c-add__max   
                                div 
                                    span Max: 
                                    button 100000000.999                 
                                div 
                                    span Allowance:
                                    button 1.115324334343221345

                            button.btn.btn-grad Confirm staking             



                div.col-12.col-md-6.col-lg-4 
                    div.st-var  
                        div.st-var__row
                            div.st-var__item
                                div.h3 12 
                                    span months
                                div 5760000 blocks
                            div.st-var__item
                                div.h3 12%
                                div APY

                        div.st-var__total 
                            span Total pool volume: 
                            b 1 000 000 

                        div.st-var__det 
                            div.st-var__row 
                                span.title Staked
                                    img(src="../pics/icons/i-burning.svg", alt="").i-burning 
                                span.title Available for stake
                            div.st-var__progress
                                span(style="width: 90%;") 
                            div.st-var__row 
                                b 900 000    
                                b.text-muted 100 000

                div.col-12.col-md-6.col-lg-4 
                    div.st-var  
                        div.st-var__row
                            div.st-var__item
                                div.h3 18 
                                    span months
                                div 5760000 blocks
                            div.st-var__item
                                div.h3 20%
                                div APY

                        div.st-var__total 
                            span Total pool volume: 
                            b 20 000 000 

                        div.st-var__det 
                            div.st-var__row 
                                span.title Staked 
                                span.title Available for stake
                            div.st-var__progress
                                span(style="width: 40%;") 
                            div.st-var__row 
                                b 8 000 000    
                                b.text-muted 12 000 000


                div.col-12.col-md-6.col-lg-4 
                    div.st-var  
                        div.st-var__row
                            div.st-var__item
                                div.h3 12 
                                    span months
                                div 5760000 blocks
                            div.st-var__item
                                div.h3 12%
                                div APY

                        div.st-var__total 
                            span Total pool volume: 
                            b 1 000 000 

                        div.st-var__det 
                            div.st-var__row 
                                span.title Staked
                                    img(src="../pics/icons/i-burning.svg", alt="").i-burning 
                                span.title Available for stake
                            div.st-var__progress
                                span(style="width: 90%;") 
                            div.st-var__row 
                                b 900 000    
                                b.text-muted 100 000

                div.col-12.col-md-6.col-lg-4 
                    div.st-var  
                        div.st-var__row
                            div.st-var__item
                                div.h3 18 
                                    span months
                                div 5760000 blocks
                            div.st-var__item
                                div.h3 20%
                                div APY

                        div.st-var__total 
                            span Total pool volume: 
                            b 20 000 000 

                        div.st-var__det 
                            div.st-var__row 
                                span.title Staked 
                                span.title Available for stake
                            div.st-var__progress
                                span(style="width: 40%;") 
                            div.st-var__row 
                                b 8 000 000    
                                b.text-muted 12 000 000


        div.divider.left.short.d-none.d-md-block                          
        
        div.divider.right.short-20.d-md-none 

        div.container#current-stakes
            div.st-header-cur
                div.h3 Current stakes

            div.c-row      
                div.c-col
                    div.st-card 
                        div.st-card__row
                            div.st-sum 4 000
                            div.st-unit
                                div.field-unit
                                    span.i-coin
                                        img(src="../pics/coins/niftsy.svg", alt="")
                                    | NIFTSY 
                        div.st-card__row
                            div.field-wrap
                                div.field-row
                                    label.field-label Unstake date
                                div.field-row              
                                    div.field-control 17.04.2022
                                    div.field-unit 569000 blocks
                        div.st-card__row
                            div.field-wrap
                                div.field-row
                                    label.field-label Staking APR
                                        span(data-tippy-content="Short help message for new customers").i-tip 
                                div.field-row              
                                    div.field-control 10%

                        div.st-card__status
                            p 
                                b Will be ready for harvest in
                            div.countdown
                                div.item 
                                    span.num 100 
                                    span.title days             
                                div.item 
                                    span.num 23 
                                    span.title hours 
                                div.item 
                                    span.num 54 
                                    span.title minutes 


                div.c-col
                    div.st-card 
                        div.st-card__row
                            div.st-sum 4 000
                            div.st-unit
                                div.field-unit
                                    span.i-coin
                                        img(src="../pics/coins/niftsy.svg", alt="")
                                    | NIFTSY 
                        div.st-card__row
                            div.field-wrap
                                div.field-row
                                    label.field-label Unstake date
                                div.field-row              
                                    div.field-control 17.04.2022
                                    div.field-unit 569000 blocks
                        div.st-card__row
                            div.field-wrap
                                div.field-row
                                    label.field-label Staking APR
                                        span(data-tippy-content="Short help message for new customers").i-tip 
                                div.field-row              
                                    div.field-control 10%
                         
                        div.st-card__row
                            div.field-wrap
                                div.field-row
                                    label.field-label Reward
                                div.field-row.reward-row              
                                    div.field-control 400
                                    div.field-unit
                                        span.i-coin
                                            img(src="../pics/coins/niftsy.svg", alt="")
                                        | NIFTSY

                        div.st-card__btns 
                            button.btn.btn-outline Harvest and Restake 
                            button.btn Withdraw 

                div.c-col
                    div.st-card 
                        div.st-card__row
                            div.st-sum 100 000
                            div.st-unit
                                div.field-unit
                                    span.i-coin
                                        img(src="../pics/coins/niftsy.svg", alt="")
                                    | NIFTSY 
                        div.st-card__row
                            div.field-wrap
                                div.field-row
                                    label.field-label Unstake date
                                div.field-row              
                                    div.field-control 17.04.2022
                                    div.field-unit 569000 blocks
                        div.st-card__row
                            div.field-wrap
                                div.field-row
                                    label.field-label Staking APR
                                        span(data-tippy-content="Short help message for new customers").i-tip 
                                div.field-row              
                                    div.field-control 20%
                         
                        div.st-card__row
                            div.field-wrap
                                div.field-row
                                    label.field-label Reward
                                div.field-row.reward-row              
                                    div.field-control 20 000
                                    div.field-unit
                                        span.i-coin
                                            img(src="../pics/coins/niftsy.svg", alt="")
                                        | NIFTSY

                        div.st-card__btns 
                            button.btn.btn-outline Harvest and Restake 
                            button.btn Withdraw 
